CVE-2019-19605 (x-plane)

X-Plane 11.41 and earlier allows Arbitrary Memory Write via crafted network packets, which could cause a denial of service or arbitrary code execution.

View Full Alert